Subject: [Srcomp] Section 3.2.1

From: Ron Bonica <[email-masked]>
Date: Mon, 24 May 2021 20:06:26 +0000

Folks,

In Section 3.2.1, SRv6 Functionality, are F.Peer and F.BGP redundant with one another? If not, does anybody remember the difference between them?

                                                                  Ron

Juniper Business Use Only

---

From: <[email-masked]>
Date: Tue, 25 May 2021 09:08:47 +0800 (CST)

Hi Ron,

According draft-requirement, you would see:

o  F.PEER: Supports BGP peering SID functionality as described in

 [RFC8402] and [I-D.ietf-spring-srv6-network-programming]

o  F.BGP: Supports BGP VPNs as functionally described in

 [I-D.ietf-bess-srv6-services]

Regards,

PSF

原始邮件

发件人：RonBonica
收件人：[email-masked];
日 期 ：2021年05月25日 04:06
主 题 ：[Srcomp] Section 3.2.1

--  
Srcomp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/srcomp

Folks,

 

                                                                  Ron

---

From: Ron Bonica <[email-masked]>
Date: Tue, 25 May 2021 15:05:12 +0000

Folks,

I see the difference now. In F.Peer, we are talking about Section 4.2 of RFC 8402. That is, support for interdomain SR Paths.

In that case, we can say that the CRH draft offers all of the topological instructions required to support the requirement.

                                                  Ron

Juniper Business Use Only
From: [email-masked] <[email-masked]>
Sent: Monday, May 24, 2021 9:09 PM
To: Ron Bonica <[email-masked]>
Cc: [email-masked]
Subject: Re:[Srcomp] Section 3.2.1

[External Email. Be cautious of content]

Hi Ron,

Regards,

PSF

原始邮件
发件人：RonBonica
收件人：[email-masked]<mailto:[email-masked]>;
日 期 ：2021年05月25日 04:06
主 题 ：[Srcomp] Section 3.2.1
--
Srcomp mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/srcomp
Folks,

                                                                  Ron